Subject: bug#631: the M- notation suggestion

From: xah lee <[email-masked]>
Date: Thu, 31 Jul 2008 23:53:06 -0700

PS if someone send me url for the texinfo source for the emacs manual  
and emacs tutorial, i'll be happy to send back the modifier version,  
where any M- or C- notation is changed to Alt+ and Ctrl+, and any  
relevant place that might needs to be edited.

btw, the texinfo source for the emacs manual on the official gnu site  
may be outdated or bad. Two years ago i tried to use it and ends up  
spending several hours fruitless, finally got helped by given the url  
for a good copy of the texinfo source. (For detail see http:// 
xahlee.org/emacs/gnu_doc.html )

   Xah
∑ http://xahlee.org/

☄